KBRUCH(1)

NAME
kbruch - Aprender a calcular con fraccións

SYNOPSIS

kbruch [Opcións xenéricas do KDE] [Opcións xenéricas do Qt]

DESCRICIóN

é un pequeno programa para praticar o cálculo con fraccións. Fornece diferentes exercicios con esta fin. O programa comproba o que escribe o usuario e responde en consecuencia.

CONSULTA TAMéN

Hai disponíbel información mais detallada en help:/kbruch (podes ou introducir este URL enou executar khelpcenter help:/kbruch).

Tamén hai mais información dispoñíbel no sitio web do proxecto educativo de kde[1]

AUTORES

foi escrito por Sebastian Stein seb.kde@hpfsc.de

AUTHOR
    Author.

NOTES

1.  sitio web do proxecto educativo de kde
    http://edu.kde.org/kbruch/